import request from '@/utils/request'

// 查询手持apk版本控制列表
export function listFile(query) {
	return request({
		url: '/system/apkFile/list',
		method: 'get',
		params: query
	});
}

// 查询手持apk版本控制详细
export function getFile(id) {
	return request({
		url: '/system/apkFile/' + id,
		method: 'get'
		});
}

// 新增手持apk版本控制
export function addFile(data) {
	return request({
		url: '/system/apkFile',
		method: 'post',
		data: data
	});
}

// 修改手持apk版本控制
export function updateFile(data) {
	return request({
		url: '/system/apkFile',
		method: 'put',
		data: data
	});
}

// 删除手持apk版本控制
export function delFile(id) {
	return request({
		url: '/system/apkFile/' + id,
		method: 'delete'
	});
}
